[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

ArgMaxWeight Class Reference

Basic statistic. Data where weight assumes its maximal value. More...

`#include <vigra/accumulator.hxx>`

## Detailed Description

Basic statistic. Data where weight assumes its maximal value.

Weights must be given. Coord<ArgMinWeight> gives coordinate where weight assumes its maximal value. Works in pass 1, operator+=() supported (merging supported).

The documentation for this class was generated from the following file:

- vigra/accumulator.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.12.2